/*
@unocss;
*/

html {
  font-size: 62.5%;
}
html,
body {margin:0;padding:0;
}
*,
*:before,
*:after {
  box-sizing: border-box;
  /* min-width: 0; */
}

@media all {
  html {
    font-size: calc(1000vw / 1920);
  }
  .home {max-height:108rem;
  }
}

@media all and (min-aspect-ratio: 1920/1080) and (orientation: landscape) {
  html {
    font-size: calc(1000vh / 1080);
  }
  .home {max-height:none;
  }
}

@media all and (max-width: 767px) and (orientation: portrait) {
  html {
    font-size: calc(1000vw / 767);
  }
  .home {max-height:none;
  }
}

.decoration-clone {
  -webkit-box-decoration-break: clone;
}

[x-cloak] {
  display: none !important;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
/* Firefox */
input[type="number"] {
  -moz-appearance: textfield;
}

.wrap {position:relative;margin-left:auto;margin-right:auto;max-width:136.6rem;
}

@media (max-width: 767.9px){.wrap{max-width:65.4rem;}}

.cta {margin-left:auto;margin-right:auto;width:31.4rem;height:6.9rem;display:flex;align-items:center;justify-content:center;border-radius:4.5rem;--un-bg-opacity:1;background-color:rgb(247 83 64 / var(--un-bg-opacity));font-size:2.4rem;--un-text-opacity:1;color:rgb(255 255 255 / var(--un-text-opacity));font-weight:500;font-family:'Roboto', Arial, Helvetica, sans-serif;text-decoration:none;--un-shadow:var(--un-shadow-inset) 0 10px 15px -3px var(--un-shadow-color, rgb(0 0 0 / 0.1)),var(--un-shadow-inset) 0 4px 6px -4px var(--un-shadow-color, rgb(0 0 0 / 0.1));box-shadow:var(--un-ring-offset-shadow), var(--un-ring-shadow), var(--un-shadow);font-size:max(2.4rem,16px);width:max(31.4rem,190px);height:max(6.9rem,40px);
}

.cta:hover{--un-bg-opacity:1;background-color:rgb(247 184 1 / var(--un-bg-opacity));}

@media (max-width: 767.9px){.cta{height:13.5rem;width:65.3rem;border-radius:8.5rem;font-size:4rem;}}
